/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 3. nav menu --------- */

/*	Nav Menu	*/
#nav {
		}
#nav, #nav ul {
		padding: 0;
		margin: 0;
		list-style: none;
		}
#nav:after, #nav ul:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
#nav a {
		display: block;
		height:38px;
		line-height: 38px;
		font-size:1.8em;
		color: #000;
		text-decoration: none;
		padding:0 20px;
		}
#nav a:hover {
		background: url(/mainpics/bg-menu-on.jpg) 0 0 repeat-x;
		}
#nav a.on {
		background: url(/mainpics/bg-menu-on.jpg) 0 0 repeat-x;
		}
#nav li {
		float: left;
		background: url(/mainpics/bg-menu-div.jpg) right 0 no-repeat;
		height:38px;
		padding-right: 2px;
		}

/*	-----------------root menu items	TOP NAV BAR*/

#navTop a#whattodo span, #navTop a#wheretostay span, #navTop a#vouchers span, #navTop a#events span, #navTop a#bookings span {
		display: none;
		}


/*	-----------------root menu items	BOTTOM NAV BAR*/

